body {
    color: #333;
}
a {
    color: #cd2122;
    text-decoration: none;
    background-color: transparent;
}
a:hover{
    text-decoration: none;	
    color: #a41a1b;			
}
h2 {
    color: #cd2122;
    font-weight: 400;
    margin-bottom: 30px;
    font-size: 38px;
}
h3 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 20px;
}
p {
    font-size: 20px;
}
.mb-10 {
    margin-bottom: 100px!important;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23cd2122' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e")
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23cd2122' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e")
}

.form__submit {
    background-color: #cd2122;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 2px;
    margin: 0px;
    border: none;
}
.form__submit:hover {
    background-color: #a41a1b;	
}
#feedbackModal .modal-content {
    border-radius: 0px;
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.075);
    border: 1px solid rgba(224, 116, 116, 0.4);
}
#feedbackModal .modal-footer {
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}
#feedbackModal .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #cd2122;
}
.feedback__result.success {
    text-align: center;
    font-size: 22px;
    margin: 50px 0px 70px 0px;
    color: #cd2122;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #cd2122;
    background-color: #cd2122;
}

/* header__menu --------------------------------------------------------------------------------------------------------------------------------*/
.header__menu {
    height: 90px;
    background: #fff;
    border-bottom: 1px solid #efefef;
    box-shadow: 0px 2px 5px 0px rgba(179, 179, 179, 0.5);
    transition: height 200ms;
}
.fixed-top.header__menu.animate {
    height: 60px;
}

.header__menu-bg {
    height: 90px;
    background: rgba(255, 255, 255, 0)!important;
    transition: height 200ms;	
}
.fixed-top.header__menu.animate .header__menu-bg {
    height: 60px;
}

a.header__menu-name {
    color: #cd2122;
    font-size: 22px;
    font-weight: 500;
}
a.header__menu-name:hover {
    color: #cd2122;
}
.header__menu-nav a{
    color: #333;	
}
.header__menu-nav a {
    color: #333;
    padding: 10px;
}
.header__menu-nav a:hover {
    color: #cd2122;
}
a.header__navbar-tel {
    color: #cd2122;
    font-weight: 600;
    margin-right: 10px;
}
a.header__navbar-tel:hover {
    color: #a41a1b;	
}
a.button {
    background-color: #cd2122;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 2px;
}
a.button:hover {
    background-color: #a41a1b;
}
/* .current-menu-item a{
    color: #cd2122;	
} */

span.menu__block-a {
    width: 160px;
    display: block;
    line-height: 24px;
}
.navbar-light .navbar-toggler {
    border-color: rgb(205, 33, 34);
}
.menu__block-cont {
    width: 330px;
    text-align: right;
}
ul#top-nav-ul li.active a {
    color: #cd2122;
}

@media (max-width: 1299px){
	.header__menu-nav a {
		color: #333;
		padding: 10px 5px;
	}
}
@media (max-width: 1199px){
	.header__menu-nav a {
		color: #333;
		padding: 10px 5px;
		display: block;
	}
	.header__menu-nav a:hover {
		background: #cd2122;
		color: #fff;		
	}
	a.header__navbar-tel {
		padding: 10px;
	}
	div#navbarToggler {
		position: absolute;
		top: 89px;
		background: #fff;
		width: 100%;
		padding: 20px;
		box-shadow: 0px 5px 5px 0px rgba(179, 179, 179, 0.5);
	}
	ul#top-nav-ul li {
		text-align: center;
	}	
	.menu__block-cont {
		width: 100%;
		text-align: center;
	}
	a.header__navbar-tel {
		display: block;
		margin: 10px 0px;
	}		
}
@media (max-width: 576px){

}

@media (max-width: 376px){
	span.menu__block-a {
		width: 170px;
		display: block;
	}
}






/* home__1 --------------------------------------------------------------------------------------------------------------------------------*/
.home__1 {
    background-color: #f9f9f9;
    background-image: url(../img/home__1-bg2.jpg);
    height: 850px;
    position: relative;
    background-attachment: fixed;
}
.home__1-container {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
    right: 0px;
}
.home__1-bg {
    background-size: contain;
    height: 690px;
    background-repeat: no-repeat;
    background-position: bottom left;
}
.home__1-title {
    font-size: 70px;
    font-weight: 600;
    line-height: 1;
    margin-top: 129px;
    letter-spacing: 3px;
}
.home__1-subtitle {
    font-size: 30px;
    margin-top: 10px;
}
.home__1-order {
    margin-top: 36px;
    margin-bottom: 10px;
}
.home__1-order a.button {
    width: 200px;
    text-align: center;
}
.home__1-soc a {
    color: #333;
    margin-right: 15px;
    font-size: 18px;
}
.home__1-slogan {
    margin: 32px 0px 0px 0px;
    font-size: 30px;
    width: 400px;
    line-height: 40px;
}

/* home__2 --------------------------------------------------------------------------------------------------------------------------------*/
.home__2 {
    padding: 100px 0px 0px 0px;
    position: relative;
    background-image: url(../img/home__2-bg2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
.home__2-container {
    position: relative;
    padding-bottom: 100px;
}
.home__2-bg {
    width: 100%;
    height: 100%;
    background-position: 90% bottom;
    background-repeat: no-repeat;
	background-size: 330px;
    position: absolute;
}

.home__2-item {
    height: 64px;
    margin-bottom: 15px;
}

.home__2-events {
    padding-top: 30px;
}
img.home__2-img {
    width: 48px;
    margin-right: 26px;
}
.home__2-text {
    font-size: 28px;
}
.home__2-text:first-letter {
    color: #cd2122;	
}

/* home__3 --------------------------------------------------------------------------------------------------------------------------------*/
.home__3 {
    margin: 50px 0px 0px 0px;
    padding: 50px 0px;
    background-image: url(../img/home__3-bg1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.home__3-img {
    width: 80px;
}
.home__3-text {
    font-size: 22px;
    line-height: 1.2;
    margin: 20px 0px;
}
.home__3dop-title {
    color: #cd2122;
    font-weight: 400;
    font-size: 22px;
}
img.home__3dop-img {
    width: 32px;
    margin-right: 5px;
}
.home__3dop-text {
    font-size: 20px;
    line-height: 1.2;
    margin-right: 10px;
}

/* home__4 --------------------------------------------------------------------------------------------------------------------------------*/
.home__4 {
    padding: 100px 0px;
}
.portfolio-1 {
    height: 210px;
    margin: 3px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    position: relative;
}
.home__portfolio {
    transition: all 200ms;
}
.home__portfolio span.home__portfolio_click {
	opacity: 0;
    background: rgba(249, 249, 249, 0.6);
    display: block;
    width: 100%;
    height: 100%;
    transition: all 200ms linear;
    background-repeat: no-repeat;
    background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='64px' height='64px'%3E%3Cpath d='m484.101562 263.835938 4.800782-7.835938-4.800782-7.839844c-.804687-1.308594-20.117187-32.480468-57.636718-63.71875-49.902344-41.542968-108.691406-63.503906-170.015625-63.503906-61.308594 0-120.242188 21.949219-170.429688 63.472656-37.734375 31.222656-57.265625 62.371094-58.078125 63.683594l-4.902344 7.90625 4.902344 7.90625c.8125 1.3125 20.34375 32.460938 58.078125 63.683594 50.1875 41.523437 109.121094 63.472656 170.429688 63.472656 61.324219 0 120.113281-21.960938 170.015625-63.503906 37.519531-31.238282 56.832031-62.410156 57.636718-63.722656zm-77.628906 41.324218c-44.890625 37.09375-95.367187 55.898438-150.023437 55.898438-54.675781 0-105.316407-18.816406-150.511719-55.933594-23.375-19.195312-39.222656-38.632812-46.984375-49.125 7.765625-10.5 23.613281-29.933594 46.984375-49.128906 45.195312-37.113282 95.832031-55.933594 150.511719-55.933594 54.65625 0 105.128906 18.808594 150.023437 55.898438 23.269532 19.226562 38.980469 38.691406 46.636719 49.164062-7.664063 10.476562-23.371094 29.941406-46.636719 49.160156zm0 0' fill='%23CD2122'/%3E%3Cpath d='m256 165.867188c-49.699219 0-90.132812 40.433593-90.132812 90.132812s40.433593 90.132812 90.132812 90.132812 90.132812-40.433593 90.132812-90.132812-40.433593-90.132812-90.132812-90.132812zm0 150.265624c-33.15625 0-60.132812-26.976562-60.132812-60.132812s26.976562-60.132812 60.132812-60.132812 60.132812 26.976562 60.132812 60.132812-26.976562 60.132812-60.132812 60.132812zm0 0' fill='%23CD2122'/%3E%3Cpath d='m30 30h62.625v-30h-92.625v91.5h30zm0 0' fill='%23CD2122'/%3E%3Cpath d='m419.375 0v30h62.625v61.5h30v-91.5zm0 0' fill='%23CD2122'/%3E%3Cpath d='m30 420.5h-30v91.5h92.625v-30h-62.625zm0 0' fill='%23CD2122'/%3E%3Cpath d='m482 482h-62.625v30h92.625v-91.5h-30zm0 0' fill='%23CD2122'/%3E%3C/svg%3E ");	
}
.home__portfolio:hover span.home__portfolio_click{
    opacity: 1;	
}

.portfolio-2 {
    height: 426px;
    margin: 3px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.portfolio-3 {
    height: 426px;
    margin: 3px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;	
}
.home__4-carousel {
    text-align: center;
}
.home__4-carouselblock {
    height: 800px;
    width: auto;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.home__4-close {
    position: absolute;
    width: 100%;
    z-index: 9;
    padding: 10px 20px;
}
.home__4-close .close {
    font-size: 2.5rem;
    color: #fff;
}


/* home__5 --------------------------------------------------------------------------------------------------------------------------------*/
.home__5 {
    padding: 100px 0px;
    background-image: url(../img/home__5-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 10px 15px -15px #bbbbbb, inset 0 -10px 15px -15px #bbbbbb;
}
.home__5-owl {
    position: relative;
}
.reviews__card-img {
    height: 240px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.reviews__card.card {
    border-radius: 0px;
    border: 1px solid rgb(239, 239, 239);
}
.reviews__card-body p {
    margin: 0px;
    font-size: 15px;
    text-align: justify;
}
.reviews__card-body {
    height: 250px;
    overflow: hidden;
}
span.carousel-control-prev-icon.home__5-slider-prev, 
span.carousel-control-next-icon.home__5-slider-next {
    position: absolute;
    top: 50%;
    z-index: 10;
    margin-top: -10px;
    cursor: pointer;
}
span.carousel-control-prev-icon.home__5-slider-prev {
    left: -30px;	
}
span.carousel-control-next-icon.home__5-slider-next {
    right: -30px;	
}


/* home__6 --------------------------------------------------------------------------------------------------------------------------------*/
.home__6 {
    padding: 100px 0px;
}
.home__6-owl {
    position: relative;
}
.home__6-brend {
    margin: 20px auto;
    width: 200px;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.home__6-prev, 
.home__6-next {
    position: absolute;
    top: 50%;
    z-index: 10;
    margin-top: -10px;
    cursor: pointer;
}
.home__6-prev {
    left: -30px;	
}
.home__6-next {
    right: -30px;	
}


/* home__7 --------------------------------------------------------------------------------------------------------------------------------*/
.home__7 {
    padding: 100px 0px;
    background-image: url(../img/home__7-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 10px 15px -15px #bbbbbb, inset 0 -10px 15px -15px #bbbbbb;
}

/* home__8 --------------------------------------------------------------------------------------------------------------------------------*/
.home__8 {
    padding: 100px 0px 0px 0px; 
}
.home__8-bg {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    height: 100%;
}
.home__8-item {
    margin: 15px 0px;
}
.home__8-img {
    width: 55px;
}
.home__8-icon {
    flex-basis: 70px;
    flex-shrink: 1;
}
.home__8-text {
    flex-shrink: 2;
    font-size: 20px;
    max-width: 390px;
}



/* home__9 --------------------------------------------------------------------------------------------------------------------------------*/
.home__9 {
    padding: 100px 0px;
    background-color: #f9f9f9;
}

.home__9-text {
    line-height: 1.2;
}
.home__9-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
    border-bottom: 1px solid #f3c7c7;
    display: block;
}
.home__9-card {
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.075);
    border: 1px solid rgba(224, 116, 116, 0.4);
    border-radius: 0px;
    height: 570px;
	transition: all 200ms;
}
.home__9-card.card:hover {
    box-shadow: 0px 0px 6px 3px rgba(179, 179, 179, 0.5);
}
a.home__9-a {
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 2px;
    color: #000000;
}


/* footer --------------------------------------------------------------------------------------------------------------------------------*/
footer {
    background-image: url(../img/home__10-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 4px 6px;
}
.footer {
    background-image: url(../img/foto-4.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 550px;
    position: relative;
}
.footer-bg {
    min-height: 550px;
}
.footer-block {
    padding: 100px 0px 0px 50px;
    color: #fff;
    height: 100%;
    position: relative;
}
.footer-info {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.3;
    text-shadow: 1px 1px 2px #808080, 0 0 1em #2f2f2f;
    margin-bottom: 10px;
}
a.footer-mailto {
    color: #fff;
	font-size: 22px;
}
a.footer-mailto:hover {
    color: #d8d8d8;
}
a.footer-phone {
    background: #cd2122;
    color: #fff;
    font-size: 34px;
    padding: 2px 12px;
    display: inline-block;
    margin: 20px 0px;
}
.footer-mes a {
    color: #000;
    font-size: 22px;
    font-weight: 500;
    margin-right: 8px;
    display: inline-block;
    margin-bottom: 7px;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0), 0 0 2em rgb(255, 255, 255);
}
.footer__copy {
    bottom: 10px;
    position: absolute;
    right: 0px;
    color: #000;
}
.footer__copy a{
    color: #000;
}



/* category__item --------------------------------------------------------------------------------------------------------------------------------*/
.category__list {
    min-height: 600px;
}
.container.category__title {
    margin-top: 130px;
}
h1.category__title {
    color: #cd2122;
    font-weight: 400;
    margin-bottom: 30px;
    font-size: 38px;
}
.category__item {
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.075);
    border: 1px solid rgba(232, 232, 232, 0.4);
    border-radius: 0px;
    margin-bottom: 20px;
    padding: 20px 30px;
    background-color: #fff;
}
.category__item-date {
    font-size: 16px;
    color: #9c9c9c;
}
.category__item-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 1.3;
}
a.category__item-thumbnail {
    background-repeat: no-repeat;
    height: 100%;
    display: block;
    width: 190px;
    margin-right: 20px;
    background-size: cover;
    background-position: center;
}
.category__item-info {
    display: flex;
    align-items: stretch;
    margin-bottom: 15px;
}


/* post --------------------------------------------------------------------------------------------------------------------------------*/
.post {
    margin-top: 130px;
    min-height: 800px;
    font-size: 18px;
}
.post h1.post__title {
    font-size: 2rem;
    margin: 20px 0px 10px 0px;
}
.previous_next___post span {
    padding: 5px;
}
.post p {
    font-size: 18px;
}
.previous_next___post {
    margin-top: 15px;
    margin-bottom: 70px;
}
.post__date {
    font-size: 16px;
    color: #9c9c9c;
    margin-bottom: 10px;
}


/* 404 --------------------------------------------------------------------------------------------------------------------------------*/
.container.nopage {
    margin-top: 90px;
    min-height: 560px;
    margin-bottom: 70px;
}


/* pagination --------------------------------------------------------------------------------------------------------------------------------*/
.pagination_cont {
    margin-top: 15px;
    margin-bottom: 70px;
}
ul.pagination li {
    padding: 0px 10px;
}





@media (max-width: 1299px){



}
@media (max-width: 1199px){
	.footer-block {
		padding: 90px 0px 0px 0px;
	}
	.footer-info {
		font-size: 30px;
	}
	.home__2-button {
		text-align: left!important;
	}
}
@media (max-width: 992px){
	.home__1-slogan {
		margin: 32px 0px 0px 0px;
		font-size: 26px;
		width: auto;
		line-height: 36px;
	}
	.home__1-title {
		font-size: 48px;
		margin-top: 175px;
	}
	.home__1 {
		height: 750px;
	}
	.footer-bg {
		background-size: cover;
	}	
	.footer-block {
		padding: 60px 0px 0px 0px;
	}
	.footer-info {
		font-size: 28px;
	}	
	a.footer-mailto {
		font-size: 20px;
	}	
	.reviews__card-img {
		height: 360px;
	}	
	.reviews__card-body {
		height: 130px;
	}	
}
@media (max-width: 768px){
	.home__1-bg {
		background-size: cover;
		height: 500px;
		background-repeat: no-repeat;
		background-position: top;
	}
	.home__1-slogan {
		margin: 5px 0px 0px 0px;
		font-size: 24px;
		width: auto;
		line-height: 36px;
	}
	.home__1-md {
		text-align: center;
		margin: 20px;
	}
	.home__1-md a.button {
		margin-bottom: 10px;
	}
	.home__1 {
		height: 900px;
	}
	.home__2-bg {
		background-position: 100% bottom;
		background-size: 260px;
	}
	.category__item-info {
		display: block;
	}
	a.category__item-thumbnail {
		background-repeat: no-repeat;
		display: block;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 0px;
		background-size: cover;
		background-position: center;
		height: 200px;
	}	
	.footer-bg {
		background-size: cover;
		background-position: center;
	}	
	.footer-mes {
		width: 234px;
	}	
	a.footer-phone {
		font-size: 29px;
	}
	span.carousel-control-prev-icon.home__5-slider-prev {
		left: 30px;	
	}
	span.carousel-control-next-icon.home__5-slider-next {
		right: 30px;	
	}
	.home__6-prev {
		left: 30px;	
	}
	.home__6-next {
		right: 30px;	
	}	
	.reviews__card-body {
		height: 180px;
	}	
}

@media (max-width: 576px){
	div#navbarToggler {
		top: 69px;
	}	
	span.menu__block-a {
		line-height: 1;
	}	
	.header__menu-bg, .header__menu  {
		height: 70px;
	}	
	span.carousel-control-prev-icon.home__5-slider-prev {
		left: 30px;	
	}
	span.carousel-control-next-icon.home__5-slider-next {
		right: 30px;	
	}
	.home__6-prev {
		left: 30px;	
	}
	.home__6-next {
		right: 30px;	
	}
	.home__2-bg {
		background-position: 100% bottom;
		background-size: 232px;
		width: 90%;
	}
	.reviews__card-body {
		height: 270px;
	}
	.home__1 {
		height: 1030px;
	}
	.home__2-bg {
		width: 0%;
	}
	.home__2-button {
		text-align: center!important;
	}	
	.home__2-container {
		padding-bottom: 30px;
	}	
	.home__2 {
		margin: 40px 0px 0px 0px;
	}	
	.home__3, .home__4, .home__5, .home__6, .home__7, .home__8, .home__9  {
		padding: 40px 0px 30px 0px;
	}	
	
}

@media (max-width: 376px){
	span.menu__block-a {
		width: 170px;
		display: block;
	}
	.home__1-title {
		font-size: 40px;
		margin-top: 175px;
	}
}























